<template>
	<view class="my-content">
		<view class="item" v-for="item in certs">
			<image @click="showImg(item)" :src="item"></image>
		</view>
	</view>
</template>

<script>
 
 export default {
 	data() {
 		return {
			 certs:[
			 ]
 		}
 	},
	onLoad(val) {
		 var config=JSON.parse(uni.getStorageSync('config'));
		 this.certs=config.certs && config.certs.split(",");
		 console.log(this.certs)
	},
	methods: {
		showImg(item) {
			 //预览图片
			 var urls=[];
			 urls.push(item)
			 console.log(urls)
			 console.log(item)
			 uni.previewImage({
			 	urls: urls,
			 	current: 0
			 });
		},
	}
	
	
 	 
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.my-content{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	.item{
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		margin: 30rpx;
		width: 100%;
		image{
			
			
		}
	}
	
}
 

</style>
